.accordionjs {
  position: relative;
  margin: 0;
  padding: 0;
  list-style: none;
  margin-top: 10px;
  margin-bottom: 20px;
}
.accordionjs .acc_section {
  border: 1px solid #eee;
  position: relative;
  z-index: 10;
  margin-top: -1px;
  overflow: hidden;
}
.accordionjs .acc_section .acc_head {
  position: relative;
  background: #fff;
  padding: 10px;
  display: block;
  cursor: pointer;
}
.accordionjs .acc_section .acc_head h3 {
  font-size: 1.1rem;
    line-height: 1.125rem;
    font-weight: 700;
  
  margin: 5px 0;
}
.accordionjs .acc_section .acc_content {
  padding: 10px;
}
.accordionjs .acc_section .acc_content p {
  margin: 10px;font-size: 1.1rem;
    line-height: 1.3rem;
}

.accordionjs .acc_section .acc_content li {
 font-size: 1.1rem;
    line-height: 1.5rem;
}
.accordionjs .acc_section:first-of-type,
.accordionjs .acc_section:first-of-type .acc_head {
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
}
.accordionjs .acc_section:last-of-type,
.accordionjs .acc_section:last-of-type .acc_content {
  border-bottom-left-radius: 3px;
  border-bottom-right-radius: 3px;
}
.accordionjs .acc_section.acc_active > .acc_content {
  display: block;background: #fffcdc;
}
.accordionjs .acc_section.acc_active > .acc_head {
 background: #f8dd7d;
    border-bottom: 1px solid #b18a00;
}



.tooltip1 {
  position: relative;
  background: #ff3466;
  padding: 5px 12px;
  margin: 5px;
  font-size: 15px;
  border-radius: 100%;
  color: #FFF;
}

.tooltip1:before,
.tooltip1:after {
  position: absolute;
  content: '';
  opacity: 0;
  transition: all 0.4s ease;
}

.tooltip1:before {
  border-width: 10px 8px 0 8px;
  border-style: solid;
  border-color: #ff3466 transparent transparent transparent;
  top: -15px;
  transform: translateY(20px);
}

.tooltip1:after {
  content: attr(data-tooltip);
  background: #ff3466;
  width: 160px;
  height: 40px;
  font-size: 13px;
  font-weight: 300;
  top: -75px;
  left: -10px;
  padding: 10px;
  border-radius: 5px;
  letter-spacing: 1px;
  transform: translateY(20px);
}

.tooltip1:hover::before,
.tooltip1:hover::after {
  opacity: 1;
  transform: translateY(-2px);
}

@keyframes shake {
  0% {
    transform: rotate(2deg);
  }
  50% {
    transform: rotate(-3deg);
  }
  70% {
    transform: rotate(3deg);
  }
  100% {
    transform: rotate(0deg);
  }
}
#anim:hover {
  animation: shake 500ms ease-in-out forwards;
}
